
.enrolment-container{
    padding-top: 4.1em;
    padding-bottom: 4.1em;
    width: 82.3% !important;
    margin-left: auto;
    margin-right: auto;
}

.form-control:focus {

    border-color: var(--mainColor) !important;
    box-shadow: 0 0 0 0.25rem var(--mainColorOpacity) !important;
}

.enrolment-container a{
    color:var(--mainColor)!important;
    border-bottom: unset !important;
    font-weight: 600;

}
.enrolment-container a:nth-last-of-type(){
   display: none;
}
.enrolment-container a:hover{
    color:var(--mainColorHoverDark)!important;
}

.enrolment-container th{
    font-family: 'korolev', sans-serif !important;
    font-weight: 600 !important;
	font-style: normal !important;	
    letter-spacing: 0.05em !important;
	color: var(--fontColor);

}

.enrolement-input-incompleted{
    border: 2px solid red !important;
}
.enrolement-checkbox-incompleted::before{
    font-family: "FontAwesome";
    content: "\f00c";
    font-size: 15px;
    color: transparent !important;
    background: #ff00007e;
    display: block;
    width: 15px;
    height: 15px;
    border: 1px solid black;
    margin-right: 7px;
}
.enrolment-bttn::after{
    content: "Check all fields";
}
.course-section{
    display: none;
}
iframe{
   /* height: 100em;*/
}



@media only screen and (max-width:900px) {
    .enrolment-container tr{
        display: flex;
        flex-direction: column;
        width: 95% !important;
    }
    .enrolment-container tr select{
        width: 100%;

    }
    .enrolment-container td{
        display: flex;
        gap: .5em;
        padding: unset;
    }
    .enrolment-container tr td:first-of-type{
       margin-top: .5em;
    }
    .enrolment-container span{
        font-size: unset !important;
    }
    .enrolment-container th{
        margin-top: 2em;
        margin-bottom: .5em;
    }

    .enrolment-container input, .enrolment-container select{
        height: 3em;
    }

    .declarations-section tr td{
        display: flex;
        flex-direction: column;
    }
    

}